{
  "title":"rdm_day3_interps.pdf",
  "description": "This resource provides intrepretation questions for RDM day 3.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/3ef7d4baf479d651342d21e8c9986e52_rdm_day3_interps.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
